mofunc_impl.h File Reference

Go to the source code of this file.

## Classes

class | std::move_only_function< _Res(_ArgTypes...) _GLIBCXX_MOF_CV noexcept(_Noex)>

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_MOF_CV_REF
#define | _GLIBCXX_MOF_INV_QUALS
#define | _GLIBCXX_MOF_REF

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <functional>.

Definition in file mofunc_impl.h.

## Macro Definition Documentation

## _GLIBCXX_MOF_CV_REF

#define _GLIBCXX_MOF_CV_REF

Definition at line 41 of file mofunc_impl.h.

## _GLIBCXX_MOF_INV_QUALS

#define _GLIBCXX_MOF_INV_QUALS

Definition at line 38 of file mofunc_impl.h.

## _GLIBCXX_MOF_REF

#define _GLIBCXX_MOF_REF

Definition at line 37 of file mofunc_impl.h.